symfony/security-guard Security Advisories for v4.0.4 (1)